.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.sertificate-content {
    margin-top: 30px;
}

.copyForCertificate {
    width: 300px;
}

.field-group {
    margin: 10px 0;
}

.field-group label {
    float: left;
    width: 120px;
    margin-right: 10px;
    text-align: right;
    line-height: 24px;
}

.field-group input {
    float: left;
    width: 30%;
}

.field-group-inline > * {
    float: left;
}
.field-group-inline input {
    margin-left: 130px;
}

.atg_store_productSummaryContainer .backBtn {
    float: right;
    margin-bottom: 20px;
}

.add-to-cart {
    text-align: center;
}
.atg_store_productSummary {
    margin-bottom: 0;
}
#addGiftCertForm .atg_store_productSummary td {
    padding: 70px 0;
    border-bottom: none;
}
.atg_store_productSummary th {
    text-align: center;
}

.atg_store_productSummary th:first-child {
    text-align: right;
    padding-right: 51px;
}

.price-range-container {
    position: relative;
    padding-top: 8px;
    text-align: left;
}

.price-range-container > span {
    position: absolute;
    width: 40px;
    text-align: center;
    height: 45px;
}

.price-range-container > span.top-position {
    background: url("../../common/img/points-top-bg.png") no-repeat center bottom;
    top: -50px;
}

.price-range-container > span.top-position-short {
    background: url("../../common/img/points-top-bg-short.png") no-repeat center 14px;
    top: -30px;
}

.price-range-container > span.bottom-position {
    background: url("../../common/img/points-bottom-bg.png") no-repeat center top;
    top: 34px;
    padding-top: 32px;
}

.price-range-container > span.bottom-position-short {
    background: url("../../common/img/points-bottom-bg-short.png") no-repeat center 14px;
    top: 15px;
    padding-top: 32px;
}
.price-range-container span.price-300 {
    left: -3px;
}
.price-range-container span.price-2000 {
    left: 73px;
}
.price-range-container span.price-4000 {
    left: 147px;
}
.price-range-container span.price-6000 {
    left: 222px;
}
.price-range-container span.price-8000 {
    left: 295px;
}
.price-range-container span.price-10000 {
    left: 371px;
}
.price-range-container span.price-12000 {
    left: 443px;
}
.price-range-container span.price-15000 {
    left: 520px;
}
.price-range-container .current-price {
    font-size: 20px;
    padding: 10px;
    width: 70px;
    border: 1px solid #ccc;
    position: absolute;
    top: -10px;
    right: 15px;
    text-align: center;
}

.product-price-column {
    width: 75%;
}

/* Custom styles for input type="range" */

input[type=range] {
    /*removes default webkit styles*/
    -webkit-appearance: none;

    /*fix for FF unable to apply focus style bug */
    border: 1px solid white;

    /*required for proper track sizing in FF*/
    width: 550px;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 550px;
    height: 8px;
    background: url("../../common/img/sliderRange.gif") repeat-x left top;
    border: none;
    border-radius: 3px;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    background: url("/ru-RU/img/sliderButton-32RU.png") no-repeat left top;
    background-size: cover;
    margin-top: -12px;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: url("../../common/img/sliderRange.gif") repeat-x left top;
}

input[type=range]::-moz-range-track {
    width: 500px;
    height: 8px;
    background: url("../../common/img/sliderRange.gif") repeat-x left top;
    border: none;
    border-radius: 3px;
}
input[type=range]::-moz-range-thumb {
    border: none;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    background: url("/ru-RU/img/sliderButton-32RU.png") no-repeat left top;
    background-size: cover;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]::-ms-track {
    width: 500px;
    height: 8px;

    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;

    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: url("../../common/img/sliderRange.gif") repeat-x left top;
    border-radius: 10px;
}
input[type=range]::-ms-fill-upper {
    background: url("../../common/img/sliderRange.gif") repeat-x left top;
    border-radius: 10px;
}
input[type=range]::-ms-thumb {
    border: none;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    background: url("/ru-RU/img/sliderButton-32RU.png") no-repeat left top;
    background-size: cover;
}
input[type=range]:focus::-ms-fill-lower {
    background: url("../../common/img/sliderRange.gif") repeat-x left top;
}
input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}


/* Sertificate variant-2 styles */

.sertificate-image-container {
    position: relative;
    width: 500px;
    margin: 0 auto 20px auto;
    height: 500px;
    background-color: #cccccc;
}
.sertificate-image-container form {
    position: absolute;
    left: 100px;
    top: 295px;
    font-family: arial;
    font-size: 13px;
}

.sertificate-image-container .sertificate-number {
    font-size: 18px;
    text-align: center;
    color: #000000;
    position: absolute;
    top: 10px;
    width: 500px;
}

.sertificate-image-container .sertificate-number span {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 36px;
}

.sertificate-image-container .field-group {
    margin: 3px 0;
}
.sertificate-image-container .field-group input#authorName {
    float: right;
    margin-top: 3px;
}
.sertificate-image-container .field-group input {
    width: 40%;
}

.sertificate-image-container .field-group.last-field {
    margin-top: -5px;
}

.sertificate-image-container .price-on-image {
    position: absolute;
    top: 225px;
    font-size: 50px;
    color: #000000;
    width: 500px;
    text-align: center;
}
.sertificate-image-container .price-on-image span {
    font-size: 25px;
}

/* styles for carousel */

.gallery.cerificates-gallery {
    border: none;
    margin-top: 0;
}

.gallery.cerificates-gallery .jCarouselLite ul li div,
.gallery.cerificates-gallery .jCarouselLite ul li div img {
    width: 121px !important;
    heigth: 121px !important;
}

/* redesign styles */

.checkoutContainer h3,
.atg_store_productAllDescription h3,
.checkoutContainer .h3-like,
.atg_store_productAllDescription .h3-like {
    margin: 15px 0;
    font-size: 18px;
}

.product-range-description {
    margin: 30px 0 30px 70px;
}

.product-range-description p,
#addGiftCertForm .atg_store_productAllDescription p {
    font-size: 14px;
    margin: 10px 0;
}

.image-container {
    max-width: 550px;
    margin: 20px 0;
    position: relative;    
}

#addGiftCertForm .image-container .price-on-image {
    position: absolute;
    bottom: 20px;
    right: 45px;
    font-size: 45px;
    color: #000000;
}

.image-container .price-on-image span {
    font-size: 20px;
}

.image-container .form-container {
    position: absolute;
    top: 100px;
    right:55px;
    height: 200px;
    width: 200px;
}

.image-container .form-container .field-group input {
    width: 200px;
}

.image-container .form-container .sertificate-content {
    margin-top: 0px
}

.image-container .form-container .copyForCertificate {
    width: 200px;
    height: 103px;
}

/* styles for right block */
.atg_store_productAllDescription .button-wrapper {
    text-align: center;
    padding: 10px 0;
}
.atg_store_productAllDescription .button-wrapper a {
    text-decoration: none;
    padding: 10px;
    margin: 10px auto;
    display: block;
    max-width: 120px;
}

.atg_store_productSummaryContainer h3,
.atg_store_productSummaryContainer .h3-like {
    margin: 15px 0;
    font-size: 18px;
}
.atg_store_productSummaryContainer .details-popup-link {
    text-align: right;
    display: block;
}
.about-ecards-dialog .popup-content {
    padding: 30px 40px;
}
.about-ecards-dialog .popup-content p {
    margin: 10px 0;
}

#addGiftCertForm{
    margin-top: 60px;
}
#addGiftCertForm .checkout_container_table .right{
    margin-top: 20px;
}

/* ie labels - placeholders */
label[for=addGiftCertForm_where],
label[for=addGiftCertForm_message],
label[for=addGiftCertForm_from]{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	text-align: left;
	margin: 10px 0 0 7px;
	font-size: 13px;
	color: #bbb;
	width: 100%;
	height: 25px;
}
label[for=addGiftCertForm_message]{
	top: 32px;
}
label[for=addGiftCertForm_from]{
	top: 151px;
}

#priceRange{
    width: 520px;
    top: -23px;
    margin-left: 13px;
    background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#666666)) repeat-x left bottom #666666;
    z-index: 1000;
}
.price-range-container .ui-slider{
    border: 5px solid #f5f5f5!important;
    border-radius: 10px!important;
    box-shadow: 0 0 15px 1px rgba(227, 232, 237, 1)!important;
    cursor: pointer;
}
.price-range-container .ui-slider .ui-slider-handle{
    border: 0;
    position: absolute;
    top: -11px;
    z-index: 2;
    background: none;
}
.price-range-container .ui-slider .ui-slider-handle:before {
    content: "";
    position: absolute;
    left: -7px;
    width: 32px;
    height: 32px;
    cursor: default;
    background: url("/ru-RU/img/sliderButton-32RU.png") no-repeat;
}
.price-range-container .ui-slider .ui-slider-handle:focus{
    outline: none;
}

.ui-dialog.ui-widget {
    background: none;
    border: none;
    box-shadow: none;
}

div[aria-labelledby="ui-dialog-title-editEcardModal"] {
    position: fixed;
}

/* styles for right block */
.rightContent .button-wrapper {
    text-align: center;
    padding: 10px 0;
}
.rightContent .button-wrapper a {
    text-decoration: none;
    padding: 10px;
    margin: 10px auto;
    display: block;
    max-width: 120px;
}

.cartContainerCert #discountCardDetails img{
    width: 100px;
}

.parentCardCert #discountCardDetails img{
    width: 100px;
}

.cert-getter-block{
    margin: 20px 0 0;
}
.cert-getter-block .subheader, h3.subheader,
.cert-getter-block .subheader, .h3-like.subheader{
    font-size: 16px;
    line-height: 28px;
    color: #666;
    margin: 15px 0 0;
}
h3.subheader + div,
.h3-like.subheader + div {
    margin-top: 10px;
    line-height: 22px;
    font-size: 14px;
    color: #666;
}
.cert-getter-block .subheader a{
    margin: 0!important;
}
.cert-getter-block .subheader span{
    margin: 0 0 0 10px;
    font-size: 14px;
}
.cert-getter-block .attention{
    padding: 14px 17px;
    margin:0 0 20px;
    background-color:#fdfce8;
    border:1px solid #fde4a6;
    font-size:13px;
}
.cert-getter-block .attention h3,
.cert-getter-block .attention .h3-like{
    color: #fbbc20;
    font-size: 13px;
    margin: 0 0 10px;
}
#radio-cert-getter{
    line-height: 22px;
    font-size: 16px;
    font-family: Arial, sans-serif;
    color: #666;
}
#radio-cert-getter a{
    margin: 0 0 0 20px;
    font-size: 12px!important;
}
#one-cert-getter{
    margin-left: 97px!important;
}
#radio-cert-getter a.infoLink {
    padding-left: 18px;
    display: inline-block;
    height: 17px;
    line-height: 16px;
    background: url(../../common/img/delivery/infoIconBlue.png) 0 1px no-repeat;
}
#oneBlock label{
    width: 243px;
}
#oneBlock .subheader {
    margin-bottom: 20px;
}
#oneBlock input{
    width: 200px;
}
#oneBlock .hint{
    margin-left:255px;
}

